name: RF02
mission: EUREC4A
flight_id: ATR-0125
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-01-25
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR-42/2020/20200126/ATR-0126.pdf 
takeoff: 2020-01-25 13:05:18
landing: 2020-01-25 17:46:09
events: []
remarks: 'two picarro crashes during flight, missing data'
segments:
- kind: dry event
  name: D1
  start: 2020-01-25 14:13:00
  end: 2020-01-25 14:58:00

